## libzim 8.2.1

=== meson_options.txt ===
option('CLUSTER_CACHE_SIZE', type : 'string', value : '16',
  description : 'set cluster cache size to number (default:16)')
option('DIRENT_CACHE_SIZE', type : 'string', value : '512',
  description : 'set dirent cache size to number (default:512)')
option('DIRENT_LOOKUP_CACHE_SIZE', type : 'string', value : '1024',
  description : 'set dirent lookup cache size to number (default:1024)')
option('LZMA_MEMORY_SIZE', type : 'string', value : '128',
  description : 'set lzma uncompress memory in MB (default:128)')
option('USE_MMAP', type: 'boolean', value: true,
  description: 'Use mmap to avoid copy from file. (default:true, always false on windows)')
option('USE_BUFFER_HEADER', type: 'boolean', value: true,
  description: '''Copy (or use mmap) header index buffers. (default:true)
Header index are used to access articles, having them in memory can improve access speed but on low memory devices it may use to many memory.
If false, we directly read the index in the file at each article access.''')
option('static-linkage', type : 'boolean', value : false,
  description : 'Link statically with the dependencies.')
option('doc', type : 'boolean', value : false,
  description : 'Build the documentations.')
option('examples', type : 'boolean', value : true,
  description : 'Build the examples.')
option('with_xapian', type : 'boolean', value: true,
  description: 'Build libzim with xapian support')
option('test_data_dir', type : 'string', value: '',
  description: 'Where the test data are. If not set, meson will use a internal directory in  the build dir. If you want to download the data in the specified directory you can use `meson download_test_data`. As a special value, you can pass `none` to deactivate test using external test data.')
