=== debian/changelog ===
libzim (8.2.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 11 Sep 2023 17:18:11 +0530

libzim (8.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Fri, 08 Sep 2023 17:18:12 +0530

libzim (8.2.1-1) experimental; urgency=medium

  * New upstream version 8.2.1
  * Rename source package to libzim (Closes: #1032771)
  * Add patch to build with c++14 (Closes: #1041029)

 -- Kunal Mehta <legoktm@debian.org>  Fri, 21 Jul 2023 21:50:46 -0400

zimlib (8.1.1-0.2) unstable; urgency=high

  * Non-maintainer upload
  * Add autopkgtest (in order to migrate to testing to let python-libzim
    migrate, see #1028780)

 -- Bastian Germann <bage@debian.org>  Sat, 01 Apr 2023 18:51:25 +0200

zimlib (8.1.1-0.1) experimental; urgency=medium

  * Non-maintainer upload
  * New upstream version 8.1.1 (Closes: #1028780)

 -- Bastian Germann <bage@debian.org>  Wed, 29 Mar 2023 12:57:28 +0200

zimlib (8.1.0+really8.1.0-1) experimental; urgency=medium

  * New upstream version 8.1.0 (really)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 Jan 2023 22:50:35 -0500

zimlib (8.1.0+really8.0.0-1) unstable; urgency=medium

  * Revert back to 8.0.0 pending proper transition.
    (Closes: #1027565, #1028495)

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 Jan 2023 22:05:31 -0500

zimlib (8.1.0-1) unstable; urgency=medium

  * New upstream version 8.1.0
  * Update d/watch based on uscan(1)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 31 Dec 2022 16:11:08 -0800

zimlib (8.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop unnecessary Conflicts+Replaces on old library
    versions (Closes: #1020214)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Nov 2022 18:21:21 +0100

zimlib (8.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Sun, 28 Aug 2022 13:58:55 -0400

zimlib (8.0.0-1) experimental; urgency=medium

  * New upstream version 8.0.0

 -- Kunal Mehta <legoktm@debian.org>  Fri, 19 Aug 2022 21:25:05 -0400

zimlib (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2

 -- Kunal Mehta <legoktm@debian.org>  Mon, 04 Jul 2022 01:17:28 -0700

zimlib (7.2.1-1) unstable; urgency=medium

  * New upstream version 7.2.1

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 May 2022 00:34:28 -0400

zimlib (7.2.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Feb 2022 20:07:59 -0800

zimlib (7.2.0-1) experimental; urgency=medium

  * New upstream version 7.2.0

 -- Kunal Mehta <legoktm@debian.org>  Wed, 26 Jan 2022 23:35:39 -0800

zimlib (7.1.0-1) experimental; urgency=medium

  [ Kunal Mehta ]
  * New upstream version 7.1.0

  [ Jonas Smedegaard ]
  * remove myself as maintainer, passing on to Kunal Mehta

 -- Kunal Mehta <legoktm@debian.org>  Sat, 08 Jan 2022 18:04:49 -0800

zimlib (6.3.2-1) unstable; urgency=medium

  * New upstream version 6.3.2

 -- Kunal Mehta <legoktm@debian.org>  Fri, 20 Aug 2021 23:18:58 -0700

zimlib (6.3.0-2) unstable; urgency=medium

  * Break python3-libzim (<< 0.0.3-2), see #975994

 -- Kunal Mehta <legoktm@debian.org>  Wed, 02 Dec 2020 18:30:24 -0800

zimlib (6.3.0-1) unstable; urgency=medium

  * New upstream version 6.3.0
  * Drop zlib1g-dev dependency

 -- Kunal Mehta <legoktm@debian.org>  Tue, 17 Nov 2020 13:04:43 -0800

zimlib (6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2
  * Drop symbols file (Closes: #969196, #924572)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 05 Sep 2020 02:29:25 -0700

zimlib (6.2.0-2) unstable; urgency=medium

  * Upload to unstable
  * Confirm symbols for amd64 arm64 armel armhf hppa i386 ia64 m68k
    mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32

 -- Kunal Mehta <legoktm@debian.org>  Fri, 28 Aug 2020 00:35:20 -0700

zimlib (6.2.0-1) experimental; urgency=medium

  * New upstream version 6.2.0

 -- Kunal Mehta <legoktm@debian.org>  Thu, 27 Aug 2020 14:50:01 -0700

zimlib (6.1.8-2) unstable; urgency=medium

  * Upload to unstable
  * Confirm arm64 armel armhf hppa i386 m68k powerpc ppc64 ppc64el
    riscv64 s390x sparc64 x32 symbols

 -- Kunal Mehta <legoktm@debian.org>  Fri, 17 Jul 2020 14:37:43 -0700

zimlib (6.1.8-1) experimental; urgency=medium

  * New upstream version 6.1.8
  * Switch to debhelper compat 13, bump test timeout through `meson test`
  * Update d/copyright
  * Update libzim6.symbols

 -- Kunal Mehta <legoktm@debian.org>  Fri, 17 Jul 2020 00:47:57 -0700

zimlib (6.1.7-2) unstable; urgency=medium

  * Upload to unstable
  * Bump test timeout to 300 seconds
  * Confirm alpha arm64 armel armhf hppa i386 ia64 m68k powerpc ppc64
    ppc64el riscv64 s390x sh4 x32 symbols

 -- Kunal Mehta <legoktm@debian.org>  Tue, 07 Jul 2020 16:38:35 -0700

zimlib (6.1.7-1) experimental; urgency=medium

  * New upstream version 6.1.7
  * Increase test timeout for slower architectures (Closes: #964196)

 -- Kunal Mehta <legoktm@debian.org>  Sat, 04 Jul 2020 02:14:19 -0700

zimlib (6.1.3-4) unstable; urgency=medium

  * Upload to unstable.

 -- Kunal Mehta <legoktm@debian.org>  Thu, 02 Jul 2020 14:15:08 -0700

zimlib (6.1.3-3) experimental; urgency=medium

  * Update symbols for libicu67
  * Remove Vasudev Kamath from uploaders, per request

 -- Kunal Mehta <legoktm@debian.org>  Thu, 11 Jun 2020 01:51:48 -0700

zimlib (6.1.3-2) experimental; urgency=medium

  * Have libzim-dev require libzstd-dev
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update symbols for alpha amd64 arm64 armel armhf hppa i386
    ia64 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x
    sh4 sparc64 x32

 -- Kunal Mehta <legoktm@debian.org>  Wed, 03 Jun 2020 02:49:21 -0700

zimlib (6.1.3-1) experimental; urgency=medium

  * New upstream version 6.1.3

