=== debian/control ===
Source: libzim
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
 liblzma-dev,
 libicu-dev,
 libxapian-dev,
 libzstd-dev,
 libgtest-dev,
 meson,
 ninja-build,
 pkg-config
Maintainer: Kunal Mehta <legoktm@debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Homepage: https://www.openzim.org/wiki/Libzim
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/debian/libzim.git
Vcs-Browser: https://salsa.debian.org/debian/libzim
Rules-Requires-Root: no

Package: libzim8
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: python3-libzim (<< 0.0.3-2)
Description: library implementation of ZIM specifications
 ZIM (Zeno IMproved) is an open file format for storing the contents of
 wiki for offline usage. This file format is primarily focused on
 providing the contents of Wikipedia and Wikimedia projects for offline
 use.
 .
 libzim is the standard implementation of ZIM specification, which
 implements the read and write method for ZIM files.
 .
 ZIM is a file format created with focus on extracting and encoding data
 from Mediawiki for offline use.
 .
 Features of libzim are:
  * Native, coded in C++
  * Extremely fast
  * Minimal footprint
  * Minimal dependencies
  * Portable on most OS (Windows, Linux, Mac OS X)

Package: libzim-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libzim8 (= ${binary:Version}),
 liblzma-dev,
 libxapian-dev,
 libicu-dev,
 libzstd-dev
Description: library implementation of ZIM specifications (development)
 ZIM (Zeno IMproved) is an open file format for storing the contents of
 wiki for offline usage. This file format is primarily focused on
 providing the contents of Wikipedia and Wikimedia projects for offline
 use.
 .
 libzim is the standard implementation of ZIM specification, which
 implements the read and write method for ZIM files.
 .
 ZIM is a file format created with focus on extracting and encoding data
 from Mediawiki for offline use.
 .
 This package contains development files.
