=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Skip tests that require zim-testing-data for now
override_dh_auto_configure:
	dh_auto_configure -- -Dtest_data_dir=none

# Skip some extremely memory-intensive tests
export SKIP_BIG_MEMORY_TEST=1
%:
	dh $@ --buildsystem=meson

# Increase test timeout
override_dh_auto_test:
	dh_auto_test -- -t 3
