=== debian/changelog ===
libzim (9.2.3-1) experimental; urgency=medium

  * New upstream version 9.2.3

 -- Kunal Mehta <legoktm@debian.org>  Sat, 07 Sep 2024 01:45:57 -0400

libzim (9.2.2-1) experimental; urgency=medium

  * New upstream version 9.2.2

 -- Kunal Mehta <legoktm@debian.org>  Tue, 27 Aug 2024 00:37:17 -0400

libzim (9.1.0-1) experimental; urgency=medium

  * New upstream version 9.1.0

 -- Kunal Mehta <legoktm@debian.org>  Sat, 23 Mar 2024 22:44:57 -0400
