=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/libzim
 Rules-Requires-Root: no
 
-Package: libzim8
+Package: libzim9
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -49,7 +49,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- libzim8 (= ${binary:Version}),
+ libzim9 (= ${binary:Version}),
  liblzma-dev,
  libxapian-dev,
  libicu-dev,
